## gpodder 2.14

=== debian/changelog ===
gpodder (2.14-1) unstable; urgency=low

  * New upstream release

 -- tony mancill <tmancill@debian.org>  Tue, 05 Apr 2011 21:23:23 -0700

gpodder (2.13-3) unstable; urgency=low

  * Incorporate upstream patch for .desktop file.  (Closes: #620438)

 -- tony mancill <tmancill@debian.org>  Sat, 02 Apr 2011 21:02:05 -0700

gpodder (2.13-2) unstable; urgency=low

  * Update Vcs-* in debian/control; now using git.debian.org

 -- tony mancill <tmancill@debian.org>  Sun, 27 Feb 2011 20:22:16 -0800

gpodder (2.13-1) unstable; urgency=low

  * New upstream release
  * Switch source format to "3.0 (quilt)"
  * Simplify debian/rules.
  * Build-Depend on debhelper (>= 7.3.7)

 -- tony mancill <tmancill@debian.org>  Fri, 25 Feb 2011 23:01:30 -0800

gpodder (2.12-1) unstable; urgency=low

  * New upstream release (Closes: #607180)
  * Update Thomas's email address in debian/control.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Jan 2011 21:32:36 -0800

gpodder (2.11-1) unstable; urgency=low

  * New upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 19 Dec 2010 15:35:25 -0800

gpodder (2.10-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 05 Dec 2010 17:08:02 -0800

gpodder (2.9-1) experimental; urgency=low

  * New upstream release
  * Removes dependency on python-pymtp.
  * Update debian/copyright to DEP5 format.
  * Upload to experimental pending release of squeeze.

 -- tony mancill <tmancill@debian.org>  Tue, 12 Oct 2010 22:21:18 -0700

gpodder (2.8-1~pre0) experimental; urgency=low

  * New upstream release
  * Remove python-pymad from Suggests (no longer used by software)
  * Add python-gst0.10 to Recommends (used for track length detection
    and iPod sync)
  * Update Standards-Version to 3.9.1 (no changes needed)
  * Upload to experimental

 -- tony mancill <tmancill@debian.org>  Mon, 06 Sep 2010 12:14:32 -0700

gpodder (2.7-1) unstable; urgency=low

  * New upstream release: "Proposition Infinity"
  * debian/control: 
    - Update Standards Version to 3.9.0 (no changes).
    - Add tmancill@debian.org to Uploaders:
    - Add Vcs-Browser and Vcs-Svn fields for Debian packaging

 -- tony mancill <tmancill@debian.org>  Sun, 18 Jul 2010 16:35:57 -0700

gpodder (2.6-1) unstable; urgency=low

  * "The Staircase Implementation" release (Closes: #582907)
  * Upstream: Add option "Do nothing" for new episodes (Closes: #561632)
  * Upstream: Fix for new GtkBuilder version (Closes: #581780)
  * Upstream: Removed feed_update_skipping (Closes: #568853)
  * Upstream: Better new episode detection code (Closes: #582656)
  * debian/control: Add "Recommends:" on python-webkit
  * debian/control: Better package description
  * debian/watch: Added

 -- Thomas Perl <thp@thpinfo.com>  Thu, 27 May 2010 17:41:01 +0200

gpodder (2.3-1) unstable; urgency=low

  * "The Adhesive Duck Deficiency" release
  * Remove help2man and imagemagick build-dependencies

 -- Thomas Perl <thp@thpinfo.com>  Sat, 27 Feb 2010 23:02:54 +0100

gpodder (2.2-1) unstable; urgency=low

  * The "LA X" release
  * Add build dependency and dependency on python-mygpoclient
  * Remove recommendation on python-gtkhtml2 (Closes: #561337)
  * Remove build-depends on python-dev (not necessary for pure Python modules)
  * Add "${misc:Depends}" to Depends in debian/control
  * Upgrade to standards-version 3.8.4 (no changes necessary)

 -- Thomas Perl <thp@thpinfo.com>  Fri, 05 Feb 2010 16:16:28 +0100

gpodder (2.1-1) unstable; urgency=low

  * "The Luminous Fish Effect" release
  * Add a "Recommends:" on dbus-x11 (Closes: #548524)
  * Recommend "python-simplejson" for Soundcloud support

 -- Thomas Perl <thp@thpinfo.com>  Sat, 12 Dec 2009 17:52:45 +0100

gpodder (2.0-1) unstable; urgency=low

  * The "Day of the Tentacle" release

 -- Thomas Perl <thp@thpinfo.com>  Wed, 16 Sep 2009 17:39:06 +0200

gpodder (0.17.0-1) unstable; urgency=low

  * The "Orientation" release

 -- Thomas Perl <thp@thpinfo.com>  Mon, 27 Jul 2009 14:31:01 +0200

gpodder (0.16.1-1) unstable; urgency=low

  * The "Adrift" bugfix release

 -- Thomas Perl <thp@thpinfo.com>  Fri, 05 Jun 2009 13:23:47 +0200

gpodder (0.16.0-1) unstable; urgency=low

  * The "Man of Science, Man of Faith" release
  * Make SQLite handling more robust (from upstream) (Closes: #527387)
  * Upstream applied dbus error running from cron patch (Closes: #520369)

  * debian/control: Removed dependency on python-glade2 (now using GtkBuilder)

 -- Thomas Perl <thp@thpinfo.com>  Mon, 01 Jun 2009 15:08:14 +0200

gpodder (0.15.2-1) unstable; urgency=low

  * "The Long Morrow" bugfix release
  * Upstream applied dbus error running from cron patch (Closes: #520369)

  * debian/compat: Upgrade to debhelper compatibility level 7 (no changes
    needed after looking at the changes in the debhelper(7) manpage)
  * debian/control: Update Standards-Version to 3.8.1 (no changes needed
    after looking at upgrading-checklist.txt and referring to the policy)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 11 Apr 2009 13:35:17 +0200

gpodder (0.15.1-1) unstable; urgency=low

  * The "Passage on the Lady Anne" bugfix release
  * debian/control: Add python-dbus as a dependency (missing from 0.15.0)

 -- Thomas Perl <thp@thpinfo.com>  Thu, 12 Mar 2009 20:23:39 +0100

gpodder (0.15.0-1) unstable; urgency=low

  * "The Invaders" release
  * debian/rules: Add ChangeLog to the release (included in tarball)
  * debian/rules: Remove outdated exclusion of "gui.py.orig" for dh_clean
  * debian/copyright: Update year to 2009; add "and the gPodder Team"

 -- Thomas Perl <thp@thpinfo.com>  Mon, 09 Mar 2009 13:11:11 +0100

gpodder (0.14.1-1) unstable; urgency=low

  * "The Thirty-Fathom Grave" bugfix release
  * Recommend python-gtkhtml2 for HTML episode shownotes

 -- Thomas Perl <thp@thpinfo.com>  Sun, 01 Feb 2009 21:58:50 +0100

gpodder (0.14.0-1) unstable; urgency=low

  * The "A Short Drink From a Certain Fountain" release


