=== debian/control ===
Source: gpodder
Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Section: x11
Priority: optional
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.3.7), python-support (>= 0.3), intltool, python-feedparser, python-mygpoclient
XS-Python-Version: >= 2.5
XB-Python-Version: ${python:Versions}
Homepage: http://gpodder.org/
Vcs-Git: git://git.debian.org/git/collab-maint/gpodder.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gpodder.git

Package: gpodder
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-feedparser, python-dbus, python-mygpoclient
Recommends: python-gpod, python-pymtp, dbus-x11, python-simplejson, python-webkit, python-gst0.10
Suggests: python-eyed3, mplayer, gnome-bluetooth | bluez-gnome
Description: A podcast client and feed aggregator
 gPodder is a podcast receiver/catcher. You can subscribe to feeds
 ("podcasts") and automatically download new audio and video content.
 Downloaded content can be played on your computer or synchronized to
 iPods, MTP-based players, filesystem-based MP3 players and Bluetooth
 enabled mobile phones. YouTube video feeds are also supported.
 .
 This package provides the "gpodder" GUI and the "gpo" CLI utility.
