=== debian/watch ===
version=3

# The newest release is always linked from gpodder.org's download page
http://gpodder.org/downloads http://.*/gpodder-([\d\.]*).tar.gz
