## gpodder 2.14-1

=== debian/changelog ===
gpodder (2.14-1) fremantle; urgency=low

  * "The Friendliest of Fruits" release
  * Decode strings to unicode before slicing (bug 1277)
  * Handle None in replace_from_channel (bug 1291)
  * Updated French translation
  * Remove partial files that are already downloaded
  * Fix YouTube download problems (HTTP 400) (bug 1308)
  * Add per-podcast keep settings (by Dov Feldstern)
  * Re-add "Visit website" button (by Dov Feldstern)
  * Better GUID tracking with fallback URL (Maemo bug 12073)

 -- Thomas Perl <m@thp.io>  Tue, 05 Apr 2011 12:57:10 +0200
