=== debian/changelog ===
gpodder (2.15-2) unstable; urgency=low

  * This time without a patch that reverts the source to 2.14.

 -- tony mancill <tmancill@debian.org>  Tue, 31 May 2011 22:05:31 -0700

gpodder (2.15-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.2 (no changes necessary).

 -- tony mancill <tmancill@debian.org>  Tue, 03 May 2011 14:21:32 -0700
