## gpodder 2.15-1

=== debian/changelog ===
gpodder (2.15-1) fremantle; urgency=low

  * The "Night of Desitable Objects" release
  * Sanitize filename when saving to folder (bug 1317)
  * Remove gstreamer track length detection (bug 1316)
  * Better generation of one-line description
  * Fix bug when different podcasts have the same GUID (Maemo bug 12094)
  * Updated translations: French, Galician, Norwegian Bokml and Spanish

 -- Thomas Perl <m@thp.io>  Tue, 03 May 2011 21:55:15 +0200
