## gpodder 2.16

=== debian/changelog ===
gpodder (2.16-1) unstable; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Fri, 08 Jul 2011 21:54:34 -0700
