## gpodder 2.16-1

=== debian/changelog ===
gpodder (2.16-1) fremantle; urgency=low

  * The "Over There" release
  * Load podcast list before update on startup (bug 1337)
  * mygpo: Send timestamp as UTC to gpodder.net (bug 1036)
  * Updated Norwegian Bokml translation
  * Fix issues with zero playback position (Maemo bug 12262
  * mygpo: Convert remote timestamps to local time (bug 1036)
  * Support %p (position) in player command (bug 1140)

 -- Thomas Perl <m@thp.io>  Thu, 07 Jul 2011 23:47:20 +0200
