## gpodder 2.17-1

=== debian/changelog ===
gpodder (2.17-1) fremantle; urgency=low

  * The "Take Seven" release
  * Fix downloads from YouTube

 -- Thomas Perl <m@thp.io>  Thu, 04 Aug 2011 14:01:35 +0200
