## gpodder 2.18-1

=== debian/changelog ===
gpodder (2.18-1) fremantle; urgency=low

  * The "Powerswitch" release
  * Re-add missing translations (bug 1404)

 -- Thomas Perl <m@thp.io>  Mon, 08 Aug 2011 21:19:57 +0200
