=== debian/changelog ===
gpodder (2.20-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Remove translations.patch.
  * Tweak package description to address lintian warning.

 -- tony mancill <tmancill@debian.org>  Wed, 19 Oct 2011 19:36:49 -0700

gpodder (2.18-1) unstable; urgency=low

  * New upstream release.
  * Add translations.patch to preserve translations from upstream 2.16.

 -- tony mancill <tmancill@debian.org>  Tue, 16 Aug 2011 21:52:00 -0700
