## gpodder 2.20-1

=== debian/changelog ===
gpodder (2.20-1) fremantle; urgency=low

  * The "Neither Here Nor There" release
  * The latest gPodder update for Maemo 5

 -- Thomas Perl <m@thp.io>  Wed, 19 Oct 2011 16:16:21 +0200
