=== debian/control ===
Source: gpodder
Maintainer: Thomas Perl <m@thp.io>
Section: user/multimedia
Priority: optional
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0.37.2), python-dev, intltool, python-feedparser, python-mygpoclient (>= 1.4), maemo-optify
Homepage: http://gpodder.org/

Package: gpodder
Architecture: all
Depends: python (>= 2.5), python-gobject, python-gtk2 (>= 2.12.1-6maemo10), python-hildon (>= 0.9.0-1maemo12), python-feedparser (>= 5.0.1), python-dbus, python-osso, python-simplejson, python-mygpoclient (>= 1.4), python-conic
Description: A podcast aggregator for the Nokia N900
 gPodder is a podcast receiver/catcher with a specialized UI that
 has been optimized for Maemo 5 and the N900. Podcasts are like
 short radio shows that you can download from the Internet and
 subscribe to like blogs or news feeds.
 .
 gPodder supports both audio and video podcasts equally, and is
 said to be one of the most usable podcast clients available.
 .
 Different versions for several platforms and devices exist.
 This is the Maemo 5-optimized version of gPodder.
XB-Maemo-Display-Name: gPodder Podcast Client
XB-Maemo-Upgrade-Description: The "Neither Here Nor There" release
XB-Maemo-Display-Name-pl_PL: Klient podcastów gPodder
XB-Description-pl_PL: Klient podcastów dla telefonu Nokia N900.
XB-Maemo-Display-Name-de_DE: gPodder Podcast-Client
XB-Description-de_DE: Der Podcast-Aggregator für Maemo 5.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAVeSURB
 VEiJvZZbbJRFGIbfmf+wh552KdKVYg9LSykEBalbQUltq8aiYIBEiYBwUaPCvTHEBLywBki8oBrv
 GpeGC0uCEKFC16hQUWQpoFKXg2YL3R44qO2e+v/b/f/XC8BTKlRj+JJJ5mLmfebL987MJ0jiboS8
 KxQA6r9cnw9gLoAEgIsAzEnvJHmnoZB8hWSXYRiZSCTC4eFhmqaZJfktyecmoXFHUBHJL7q6urhi
 xQrOmjWLTzz+BOvr61ldXc1Vq1YxHA6T5HGS9/xXkM+27YGtW7dy0aJFDIfDfO2V1zNPLnzKWlG3
 aiwRTwyHQiEGAgFu376dJL8h6f4nvduZYUdLS8v08+fPo7OzM/7Rh/vf/S78ndn0yDKZrxeIZYuf
 /ai9vb1t8+bNxt69e7Fr164AgHf+bY1q+/v7WV5ezvb29qzL5Rpzu93jD1YttN/Z1Mq3XtrOokLf
 eE1NTdLv96fXr1/P0tJSWpY1SnLhRJn9U0ZL2trasHr1amzatIkHDhxwRiIR9Wryiuj98SwuDfeh
 YEqBcvjw4ZyjR4+6jh07hunTp+PgwYP56XT6JICH/i44EWglgJWxWAzxeBwNDQ1KIBCA1+tFc3Mz
 Lg5eQOxKP5Y+3SQcDgc8Hg/WrVuHU6dOYfny5di3bx8A3DcZ0PMdHR2LDh06hD179qCpqUlomgZN
 0/DA/Afwc/oa4sYIKioqoKoqNE3DmjVrIOUNqVgsBgAzJgMaOHHiBPr7+zE6OoqlS5dCVVWYpokF
 CxZg8PoARlIj8Pv9UFUVZ86cQVlZGYqKim5sHhiYNCg2Y8aNdSSh6zrWrl2L4uJiRKNRZLNZOFUX
 +qJ9aG1tRW1tLYLBIOLx+G0zmugJGrgFcjqd6OnpQXd3N1KpFDo7O1F1XzVmTZuN4AdBVFVXAQC8
 Xi8SiQQ2bNiAjRs3AoAfQAGA0dtmVFlZicbGRpSUlOD06dPYvXs3gsEger/vRdlUP2YWVSByLoLm
 5mZ0dHTA5/PB6/Wmtm3bZrW1tSEUCs1Lp9M/A/gSt4wxwR0qJnmB5Oc7d+48UlVVlRkaGmJ3dzfz
 cvP4xgtvcsvzb/HxmidZG6i1jx8/zrq6urTL5Xqb5KvpdHo8FApxy5YtbGlpIck+khXiTv+Rx+P5
 UAixzDAMNVD5MJ59dKUW/yWBHI8bu0Jt2R8HL1q6ru+Px+MvkjRx44WvG4oNbYheiq40Mybq6+t/
 uiMIAIQQ8+aX18wt85W8/1hNo+fXqyNw5ThxPXkVJyPhXlrWq5R02RRlKuT9QsqnQdzrdDuz7R8H
 vy6cVtj8O2hJdf0zmqbusGmVSiF/EUJcBRizbPZJIWfattUwr+J+pdRXriVHUlAUidwpefjp8gU7
 OhhN6rqDua4cLc+d7/JNLRLegkJ0ffXJ6Eg80dgd+aznd9fpuvry7LI5s8uLy2FmMsVGxig2MsYC
 MzMGTdEwrfBe6IqG5EgSAGBZNlIjKfiLK2RlWVU+7Zs1tgkra0EKAdsmFNg68Cd7k6iY4imEoIRC
 FS7FjdycXIg8CYDIGlkkxk0IAIoiASEAEOlEGhACiiIhpYTm0ODMceLy4GWkjKR9Xbne8xeQbVut
 pyLhHXPK57mLpvrgdDhAEuKPgwA3y8lbEwEoUoIAMqaJlJnGlWtXcC7amxwzx0ZtK7v87A9nMwDw
 FzMsmVP3oq461tq0FquKSiEVKlJQQFJKCVVKCiEhpIQiFWHbNlNGUo6ZhlMIYShCDhE4Z2fH3zsS
 OfIp/yQ+oeuEEGJxdUOJZMahClW3ha1RUCMUXQE1Cmo2pC5sMaYIXnKZrv7Oi523bVQmZe//I+5a
 X/cbhxhKNz/YKuAAAAAASUVORK5CYII=
