=== debian/changelog ===
gpodder (2.20.1-1) unstable; urgency=low

  * New upstream release.
    - Bugfix release containing fixes from 3.x release.
  * Update d/copyright years and DEP5 fields.

 -- tony mancill <tmancill@debian.org>  Sun, 19 Feb 2012 10:37:24 -0800
