## gpodder 2.20.1-1

=== debian/changelog ===
gpodder (2.20.1-1) fremantle; urgency=low

  * The "Rosey the Robot" release
  * Various bugfixes merged from gPodder 3.x

 -- Thomas Perl <m@thp.io>  Sat, 18 Feb 2012 10:24:53 +0100
