## gpodder 2.20.2-1

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 DESTDIR ?= /
 PREFIX ?= /usr
 
-PYTHON ?= python
+PYTHON ?= python2.5
 
 ##########################################################################
