=== debian/changelog ===
gpodder (2.20.2-1) fremantle; urgency=low

  * The "Uniblab" release
  * CLI fixes by Eugene Nikolsky (bug 1598)
  * YouTube download fixes (bug 1665)

 -- Thomas Perl <m@thp.io>  Mon, 24 Sep 2012 10:32:59 +0200
