## gpodder 3.0.1

=== debian/changelog ===
gpodder (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * Uploading to experimental to allow for testing of 3.x.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Nov 2011 11:19:43 -0800
