## gpodder 3.0.2

=== debian/changelog ===
gpodder (3.0.2-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2011 00:15:05 -0800
