## gpodder 3.0.4

=== debian/changelog ===
gpodder (3.0.4-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Tue, 24 Jan 2012 21:59:59 -0800

gpodder (3.0.3-1) experimental; urgency=low

  * New upstream release (Closes: #654546)

 -- tony mancill <tmancill@debian.org>  Mon, 09 Jan 2012 18:26:11 -0800
