## gpodder 3.2.0

=== debian/changelog ===
gpodder (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable now that the 3.x series has feature parity with
    2.x.  (MP3 player device sync is now part of 3.x.)
  * d/control:
    - Add libqtwebkit-qmlwebkitplugin to Recommends.
    - Move python-webkit from Recommends to Depends.

 -- tony mancill <tmancill@debian.org>  Wed, 25 Jul 2012 22:03:20 -0700

gpodder (3.1.2-1) experimental; urgency=low

  * New upstream release.
    - Closes: #582656 - intermittently redownloads all [...] episodes
    - Closes: #669194 - Repeatedly shows deleted episode
    - Closes: #672583 - when run with web interface errors get thrown
  * Freshen gpodder-migrate2tres manpage for 3.1.x build.

 -- tony mancill <tmancill@debian.org>  Mon, 28 May 2012 18:30:33 -0700

gpodder (3.1.1-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Tue, 15 May 2012 22:32:06 -0700

gpodder (3.1.0-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Tue, 17 Apr 2012 23:24:49 -0700
