=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.7),
  python-support (>= 0.3),
  intltool,
@@ -21,8 +21,10 @@
  python-gtk2,
  python-feedparser,
  python-dbus,
- python-mygpoclient
-Recommends: dbus-x11, python-simplejson, python-webkit, python-gst0.10
+ python-mygpoclient,
+ python-webkit
+Recommends: dbus-x11, python-simplejson, python-gst0.10,
+ libqtwebkit-qmlwebkitplugin
 Suggests: python-eyed3, mplayer, gnome-bluetooth | bluez-gnome
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
