## gpodder 3.3.0

=== debian/changelog ===
gpodder (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Update README.Debian to note that syncing to iPod is still not 
    supported in the 3.x versions.

 -- tony mancill <tmancill@debian.org>  Mon, 24 Sep 2012 10:34:12 -0700
