=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7.3.7),
  python-support (>= 0.3),
  intltool,
