## gpodder 3.4.0

=== debian/changelog ===
gpodder (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Dependency on python-feedparser is now versioned (>= 5.1.2) to
    address problems with some feeds.

 -- tony mancill <tmancill@debian.org>  Sun, 23 Dec 2012 19:24:26 -0800
