=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.3.7),
  python-support (>= 0.3),
  intltool,
- python-feedparser,
+ python-feedparser (>= 5.1.2),
  python-mygpoclient
 XS-Python-Version: >= 2.6
 XB-Python-Version: ${python:Versions}
