## gpodder 3.5.1

=== debian/changelog ===
gpodder (3.5.1-1) unstable; urgency=low

  * New upstream release.
  * d/control: declare versioned dependency on python-gtk2 (>= 2.16)

 -- tony mancill <tmancill@debian.org>  Fri, 12 Apr 2013 22:07:02 -0700

gpodder (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Mention gpodder-migrate2tres in NEWS.Debian file. (Closes: #695470)

 -- tony mancill <tmancill@debian.org>  Fri, 08 Mar 2013 21:21:00 -0800
