=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: gpodder
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- python-gtk2,
+ python-gtk2 (>= 2.16),
  python-feedparser,
  python-dbus,
  python-mygpoclient,
