## gpodder 3.5.2

=== debian/changelog ===
gpodder (3.5.2-1) unstable; urgency=low

  * New upstream.
  * Update Vcs- URLs to canonical forms.
  * Update d/copyright years.

 -- tony mancill <tmancill@debian.org>  Fri, 27 Sep 2013 21:20:17 -0700
