=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 XS-Python-Version: >= 2.6
 XB-Python-Version: ${python:Versions}
 Homepage: http://gpodder.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/gpodder.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gpodder.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gpodder.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git
 
 Package: gpodder
 Architecture: all
