## gpodder 3.8.0

=== debian/changelog ===
gpodder (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Jul 2014 20:43:14 -0700

gpodder (3.7.0-2) unstable; urgency=medium

  * Convert from python-support to dh-python.
  * Bump debhelper dependency to DH9.

 -- tony mancill <tmancill@debian.org>  Tue, 27 May 2014 21:50:33 -0700

gpodder (3.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sat, 17 May 2014 11:36:25 -0700

gpodder (3.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #742191)
    - Fixes YouTube integration bug.
    - Use LC_ALL=C during manpage generation.
    - Add prefix to path in desktop file.

 -- tony mancill <tmancill@debian.org>  Thu, 20 Mar 2014 21:41:43 -0700

gpodder (3.6.0-1) unstable; urgency=medium

  * New upstream release.
    - (Closes: #681638)
    - Adds alpha support for iPod (see #688240)
  * Remove gpodder-migrate2tres_manpage.patch; integrated upstream.
  * Remove Suggests: python-eyed3 until 0.7 is in Debian (see #740457)
  * Bump Standards-Version to 3.9.5.
  * Update README.Debian.

 -- tony mancill <tmancill@debian.org>  Sat, 01 Mar 2014 15:26:20 -0800
